RubyGems Navigation menu

faalis_contacts 0.4.1

Contacts plugin for Faalis. Provide very complete contacts application.

Gemfile
          gem 'faalis_contacts', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install faalis_contacts
  
  
  
  
  
  
  

Licenses:

  • GPL-2

Total downloads 1,293

For this version 189

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - August 26, 2014 (21 KB)
  2. 0.4.0 - June 24, 2014 (21 KB)
  3. 0.3.0 - January 16, 2014 (21 KB)
  4. 0.1.0 - January 13, 2014 (20 KB)

Development Dependencies: